a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}body{line-height:1;font-family:"Cabin",sans-serif}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:none}table{border-collapse:collapse;border-spacing:0}
.container {
	width: 1440px;
	margin: 0;
	margin: auto;
}
a {
    text-decoration: none;
}
li {
    text-decoration: none;
}
header {
    right: 0;
    left: 0;
   
}
main {
    right: 0;
    left: 0;
}
.section1 {
    right: 0;
    left: 0;
    background-color:#202020;
}
.section2 {
    right: 0;
    left: 0;
    background: #3c3c3c;
}
.section3 {
    right: 0;
    left: 0;
    background-color: #202020;
}
.section4 {
    right: 0;
    left: 0;
    background-image: url(../images/Rectangle\ 8.png);
}
.header {
    width: 100%;
    background-color: #FFEE32;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-content {
    width: 100%;
}
li {
    display: inline-block;
    color: #222;
    font-family: sans-serif;
    text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.5);
  }
  
  .nav__bg__start {
    width: 100%;
    position: fixed;
    top: 0;
    height: 60px;
    background: #202020;
    box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
    z-index: 2;
    border: none;
  }
  
  .nav__bg {
    position: relative;
    width: 100%;
    height: 60px;
    background:  #FFEE32;
    z-index: 3;
  }
  
  .wrapper {
    position: relative;
    width: 100%;
    height: 3000px;
    background-color: #FFEE32;
    z-index: 1;
  }
.header-content__menu {
    width: 100%;
    height: 56px;
    position: fixed;
    top: 0;
    background: transparent;
    z-index: 4;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 394px;
    transition: box-shadow 0.3s ease;
    background: 0.3s ease;
}
.header-mobile{
    border: 2px solid #fff;
    border-radius: 20px;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    display: none;
}
.header-content__nav {
    display: flex;
    gap: 20px;
}
.navigation li {
    border: 1px solid #fff;
    border-radius: 20px;
    padding: 10px 16px;   
    display: flex;
    align-items: center;
    gap: 12px;
}
.navigation__link {
    font-weight: 700;
    font-size: 16px;
    color: #fff;
    font-family: "Manrope", sans-serif;
}
.header-title__wrapper{
    width: 1068px;
    height: 190px;
    margin-top: 394px;
    padding-bottom: 100px;

    margin-left: auto; 
    margin-right: auto;
}
h1 {
    font-weight: 700;
    font-size: 80px;
    color: #fff;
    font-family: "DynaPuff", system-ui;
}
.main-section1 {
    height: 470px;
    background-color:#202020;
    display: flex;
    align-items: center;
    position: relative;
}
.main-section1__image {
    position: absolute;
    right: 0;
}
.main-section1__content {
    width: 731px;
    height: 267px;
 
    display: flex;
    justify-content: end;
}
.main-section1__container {
    width: 540px;
    height: 267px;

}
h2 {
    font-weight: 700;
    font-size: 48px;
    color: #faeb49;
    font-family: "DynaPuff", sans-serif;
    padding-bottom: 40px;
}
.Alex-Johnsson__text {
    font-family: "Manrope", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-align: left;
    padding-bottom: 40px;
}
.Alex-Johnsson__bloc {
    width: 540px;
    height: 85px;
  
    display: flex;
    gap: 96px;
}
.Alex-Johnsson__item{
    width: 116px;
    height: 85px;
 
}
h3 {
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    padding-bottom: 10px;
}
.Alex-Johnsson__text-bloc {
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #fff;
}
.main-section2 {
    height: 1460px;
    background: #3c3c3c;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-section2__content {
    width: 1050px;
    height: 1288px;
 
}
.main-section2__cart1 {
    border-radius: 24px;
    width: 1050px;
    height: 680px;
    background: #fffef2;
    margin-bottom: 63px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cart1-content__wrapper::before {
    content: '';
    position: absolute;
    width: 64px;
    height: 64px;
    background-image:url(../images/Frame\ 1.png) ;
    right: 0;
}
.cart1-content__wrapper {
    width: 1010px;
    height: 632px;

    position: relative;
}
.cart1-content__wrapper img {
    padding-bottom: 22px;
}
h4 {
    font-weight: 600;
    font-size: 40px;
    color: #565656;
    font-family: "DynaPuff", sans-serif;
    padding-bottom: 22px;
}
.cart1-content__text {
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: #000;
    text-align: left;
}
.main-section2__grid {
    display: flex;
    justify-content: space-between;
    
}
.main-section2__item {
    border-radius: 24px;
    width: 325px;
    height: 545px;
    background: #fffef2;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-section2__item2 {
    border-radius: 24px;
    width: 325px;
    height: 545px;
    background: #fffef2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-section2__cart::before {
    content: '';
    position: absolute;
    width: 64px;
    height: 64px;
    background-image:url(../images/Frame\ 1.png) ;
    right: 0;
}
.main-section2__cart {
    width: 285px;   
    height: 506px;
 
    position: relative;
}
.main-section2__cart img {
    padding-bottom: 20px;
}
h5 {
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 25px;
    color: #565656;
    white-space: nowrap;
    padding-bottom: 22px;
}
.section2-cart__text {
    font-weight: 500;
    font-size: 16px;
    color: #000;
    font-family: "Manrope", sans-serif;
    text-align: left;
}
.main-section3 {
    height: 1220px;
    background-color: #202020;
    display: flex;
    align-items: center;
    justify-content: center;
}
.main-section3__content {
    width: 1055px;
    height: 1000px;

}
h6 {
    font-weight: 700;
    font-size: 80px;
    color: #fff;
    padding-bottom: 38px;
    font-family: "DynaPuff", system-ui;
}
.main-section3__cart2 {
    border-radius: 40px;
    width: 1055px;
    height: 414px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 26px;
    background-image: url(../images/unsplash_rqIfy1UyIzE.png);
    position: relative;
}
.main-section3__cart2::before {
    content: '';
    position: absolute;
    background-image: url(../images/Soft\ Star.png);
    width: 268px;
    height: 268px;
}

.main-section3__grid {
    display: flex;
    justify-content: space-between;

}
.section3-grid__item {
    border-radius: 40px;
    width: 514px;
    height: 414px;
    position: relative;
   
}
.section3-grid__item::before {
    content: attr(data-index);
    position: absolute;
    min-width: 187px ;
    min-height: 192px;
    left: 50%; 
    top: 50%; 
    transform: translate(-50%, -50%); 
    background-size: cover;
    background-position: center; 
    
   
}
.section3-grid__item[data-index="1"]::before {
    content: url('../images/Butterfly.png'); 
}
.section3-grid__item[data-index="2"]::before {
    content: url('../images/Asterisk\ 1.png'); 
}
.main-section4 {
    height: 800px;
    display: flex;
    align-items: center;
    justify-content: center;
  
}
.main-section4__content {
    width: 1059px;
    height: 174px;
   
}
.main-section4__content p {
    font-weight: 700;
    font-size: 48px;
    text-align: center;
    color: #fff;
    font-family: "DynaPuff", sans-serif;
}
footer {
    left: 0;
    right: 0;
    background: #202020;
}
.footer {
    height: 530px;

    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-content {
    width: 914px;
    height: 400px;
    
}
.footer-content__radius {
    border: 1px solid #f2f2f2;
    border-radius: 139px;
    width: 914px;
    height: 192px;
    background: #202020;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 165px;
    
}
.footer-content__content-radius {
 
    display: flex;
    width: 640px;
    height: 108px;
    gap: 45px;

}
.content-radius__link {
    width: 487px;
    height: 108px;

}
.content-radius__title {
    font-family: "DynaPuff", sans-serif;
    font-weight: 700;
    font-size: 48px;
    color: #fff;
    padding-bottom: 17px;
}
.content-radius__text{
    font-weight: 500;
    font-size: 24px;
    text-align: center;
    color: #fff;
    font-family: "Manrope", sans-serif;
    gap: 24px;
    display: flex;
    align-items: center;
}
.footer-content__link {
  
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 21px;
}
.footer-content__nav {
 
    width: 198px;
    height: 24px;
}
.footer-content__nav ul {
    display: flex;
    gap: 35px;
}
.footer-content__copyright {
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}
.copyright {
    font-weight: 500;
    font-size: 16px;
    font-family: "Manrope", sans-serif;
    color: #fff;
}
@media (max-width:768px) {
    .container {
        width:380px;
        margin: 0;
        margin: auto;
    }
    .header {
        height: 800px;
        background-color: #FFEE32;
        
    }
    .header-content{
        width: 375px;
        height: 800px;
    }
    .nav__bg__start {
        position: fixed;
        top: 0;
        width: 375px;
        height: 60px;
        background: #202020;
        box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
        z-index: 2;
        border: none;
      }
      
      .nav__bg {
        position: relative;
        width: 375px;
        height: 60px;
        background:  #FFEE32;
        z-index: 3;
      }
      
      .wrapper {
        position: relative;
        width: 100%;
        height: 3000px;
        background-color: #FFEE32;
        z-index: 1;
      }
    .header-content__menu {
        width: 375px;
        margin-left: auto; 
        margin-right: auto;
    }
    .header-mobile {
        display: block;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    h1 {
        font-weight: 700;
        font-size: 48px;
        color: #fff;
    }
    .navigation {
        display: none;
    }
    .header-title__wrapper  {
        width: 375px;
        margin-left: auto; 
        margin-right: auto;
    }
    .main-section1  {
        height: 466px;
        background: #202020;
        position: relative;
    }
    .main-section1::before {
        position: absolute;
        content: '';
        background-image: url(../images/Group\ 3.svg);
        width: 116px;
        height: 345px;
        right: 0;
    }
    .main-section1__content {
        width: 342px;
        height: 318px;
    }
    .main-section1__image{
       display: none;
    }
    h2 {
        font-weight: 700;
        font-size: 36px;
        color: #faeb49;
    }
    .Alex-Johnsson__text {
        font-weight: 500;
        font-size: 15px;
        color: #fff;
    }
    .Alex-Johnsson__bloc {
        width: 342px;
        height: 92px;
        gap: 14px;
    }
    .main-section2{
        height: 1206px;
    }
    .main-section2__content{
        width: 343px;
        height: 1106px;
       
    }
    .cart1-content  {
        border-radius: 24px;
        background: #fffef2;
        width: 343px;
        height: 488px;
    }
    .cart1-content__wrapper {
        width: 311px;
        height: 456px;
    }
    .cart1-content__wrapper img {
        border-radius: 13px;
        width: 311px;
        height: 278px;
    }
    h4 {
        font-weight: 600;
        font-size: 32px;
        color: #565656;
    }
    .cart1-content__text {
        font-weight: 700;
        font-size: 15px;
        color: #000;
    }
    .main-section2__grid {
        width: 343px;
    }
    .main-section2__item {
        display: none;
    }
    .main-section2__item {
        display: none;
    }
    .main-section2__item2{
        width: 343px;
        height: 518px;
    }
    .main-section2__cart {
        width: 319px;
        height: 494px;
    }
    .main-section2__cart img {
        border-radius: 13px;
        width: 319px;
        height: 363px;
        padding-bottom: 10px;
    }
    h5 {
        font-weight: 700;
        font-size: 24px;
        color: #565656;
        padding-bottom: 22px;
    }
    .section2-cart__text {
        font-weight: 500;
        font-size: 15px;
        color: #000;
    }
    .main-section3 {
        height: 1352px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    h6 {
        font-weight: 700;
        font-size: 36px;
        color: #fff;
       margin-top: 5px;
    }
    .main-section3__content {
        width: 343px;
        margin-right: auto;
        margin-left: auto;
    }
    .main-section3__cart2 {
        border-radius: 40px;
        width: 343px;
        height: 325px;
    }
    .main-section3__cart2 img {
        border-radius: 40px;
        width: 343px;
        height: 325px;
    }
    .main-section3__grid {
        display: flex; 
        flex-wrap: wrap;
    }
    .section3-grid__item {
        border-radius: 40px;
        width: 343px;
        height: 325px;
        padding-bottom: 32px;
    }
    .section3-grid__item img {
        border-radius: 40px;
        width: 343px;
        height: 325px;
    }
    .main-section4{
        height: 498px;
        display: flex;
        align-items: center;
        justify-content: center;
    } 
    .main-section4__content {
        width: 343px;
        height: 145px;
        
    }
    .main-section4__content p {
        font-weight: 700;
        font-size: 24px;

        color: #fff;
    }
    .footer  {
        height: 372px;
    }
    .footer-content {
        width: 375px;
        height: 372px;    
    }
    .footer-content__content-radius {
        height : 51px;
        width: 275px;
        margin-left: auto;
        margin-right: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .footer-content__radius{
        border: 1px solid #f2f2f2;
        border-radius: 139px;
        margin-top: 52px;
        width: 352px;
        height: 72px;
    }
    .content-radius {
        width: 275px;
        height: 51px;
        gap: 25px;
    }
    .content-radius svg {
        width: 52px;
        height: 52px;
    }
    .content-radius__link {
        width: 203px;
        height: 48px;
    }
    .content-radius__title {
        font-weight: 700;
        font-size: 19px;
        padding-bottom: 4px;
        color: #fff;
    }
    .content-radius__text {
        font-weight: 500;
        font-size: 15px;
        color: #fff;
    }
    .content-radius__text svg {
        width:35px;
        height:18px;
    }
    .footer-content__link {
  
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-bottom: 21px;
    }
    .footer-content__nav {
        width: 198px;
        height: 24px;
    }
    .footer-content__nav ul {
        display: flex;
        gap: 35px;
    }
    .footer-content__copyright {
        width: 100%;
    
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .copyright {
        font-weight: 500;
        font-size: 16px;
        font-family: "Manrope", sans-serif;
        color: #fff;
    }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .container {
        width: 768px;
        margin: 0;
        margin: auto;
    }
    .header {
        height: 100%;
        background-color: #FFEE32;
        
    }
    .header-content {
        height: 100%;
    }
    .header-content__menu {
        width:100%;
    }
    .nav__bg__start {
        position: fixed;
        top: 0;
        height: 100%;
        height: 60px;
        background: #202020;
        box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
        z-index: 2;
        border: none;
      }
      
      .nav__bg {
        position: relative;
        height: 100%;
        height: 60px;
        background:  #FFEE32;
        z-index: 3;
      }
      
      .wrapper {
        position: relative;
        width: 100%;
        height: 3000px;
        background-color: #FFEE32;
        z-index: 1;
      }
    .header-mobile {
        display: block;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    h1 {
        font-weight: 700;
        font-size: 48px;
        color: #fff;
    }
    .navigation {
        display: none;
    
    }
    .header-title__wrapper {
        height: 253px;
        width: 368px;
      
        margin-top: 179px;
        margin-right: 50%;
    }
    .main-section1 {
        height: 466px;
        background: #202020;
        position: relative;
    }
    
    .main-section1__content{
        width: 540px;
        height: 267px;
    }
    
    .main-section1__container {
        width: 540px;
        height: 267px;
    }
    h2 {
        font-weight: 700;
        font-size: 48px;
        color: #faeb49;
    }
    .Alex-Johnsson__text {
        font-weight: 500;
        font-size: 16px;
        color: #fff;
    }
    .Alex-Johnsson__bloc{
        width: 342px;
        height: 92px;
        gap: 14px;
    }
    .main-section2 {
        height: 1590px;
    }
    .main-section2__content {
        width: 703px;
        height: 1416px; 
    }
    .main-section2__cart1 {
        border-radius: 24px;
        background: #fffef2;
        width: 703px;
        height: 680px;
        margin-bottom: 102px;
    }
    .cart1-content__wrapper {
        width: 663px;
        height: 632px;
    }
    .cart1-content__wrapper img {
        border-radius: 13px;
        width: 663px;
        height: 498px;
    }
    h4 {
        font-weight: 600;
        font-size: 40px;
        color: #565656;
    }
    .cart1-content__text {
        font-weight: 700;
        font-size: 16px;
        color: #000;
    }
    .main-section2__grid {
        width: 706px;
    }
    .main-section2__item {
        display: none;
    }
    .main-section2__item {
        display: block;
        width: 333px;
        height: 634px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .main-section2__item2 {
        width: 333px;
        height: 634px;
    }
    .main-section2__cart {
        width: 293px;
        height: 594px;
    }
    .main-section2__cart img {
        border-radius: 13px;
        width: 293px;
        height: 448px;
        padding-bottom: 20px;
    }
    .main-section2__item--tablet-none {
        display: none;
    }
    h5 {
        font-weight: 700;
        font-size: 25px;
        color: #565656;
        padding-bottom: 22px;
    }
    .section2-cart__text {
        font-weight: 500;
        font-size: 16px;
        color: #000;
    }
    .main-section3 {
        height: 1122px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    h6 {
        font-weight: 700;
        font-size: 80px;
        color: #fff;
        margin-top: 5px;
    }
    .main-section3__content {
        width: 704px;
        margin-right: auto;
        margin-left: auto;
    }
    .main-section3__cart2 {
        border-radius: 40px;
        width: 704px;
        height: 414px;
    }
    .main-section3__cart2 img {
        border-radius: 40px;
        width: 343px;
        height: 325px;
      
    }
    .main-section3__grid  {
        display: flex; 
    }
    .section3-grid__item {
        border-radius: 40px;
        width: 336px;
        height: 325px;
        padding-bottom: 32px;
    }
    .section3-grid__item img {
        border-radius: 40px;
        width: 343px;
        height: 325px;
    }
    .main-section4  {
        height: 800px;
        display: flex;
        align-items: center;
        justify-content: center;
    } 
    .main-section4__content{
        width: 704px;
        height: 232px;
        
    }
    .main-section4__content p {
        font-weight: 700;
        font-size: 48px;
        text-align: center;
        color: #fff;
    }
    .footer  {
        height: 408px;
    }
    .footer-content {
        width: 714px;
        height: 372px;
    }
    .footer-content__radius {
        width: 714px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 62px;
    }
    .footer-content__radius {
        border: 1px solid #f2f2f2;
        border-radius: 139px;
        margin-top: 52px;
        width: 714px;
        height: 150px;
    }
    .content-radius {
        width: 640px;
        height: 108px;
        gap: 25px;
        
    }
    .content-radius svg {
        width:108px;
        height: 108px;
    }
    .content-radius__link {
        width: 487px;
        height: 108px;
    }
    .content-radius__title {
        font-weight: 700;
        font-size: 48px;
        padding-bottom: 4px;
        color: #fff;
    }
    .content-radius__text{
        font-weight: 500;
        font-size: 24px;
        color: #fff;
    }
    .content-radius__text svg {
        width:57px;
        height:29px;
    }
}